{
  "block.sophisticatedstorage.copper_barrel": "%s%sBronze Barrel",
  "block.sophisticatedstorage.limited_copper_barrel_1": "Limited %s%sBronze Barrel I",
  "block.sophisticatedstorage.limited_copper_barrel_2": "Limited %s%sBronze Barrel II",
  "block.sophisticatedstorage.limited_copper_barrel_3": "Limited %s%sBronze Barrel III",
  "block.sophisticatedstorage.limited_copper_barrel_4": "Limited %s%sBronze Barrel IV",
  "block.sophisticatedstorage.copper_chest": "%s%sBronze Chest"
}
